<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED","La Base de donn&eacute;es a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s");

define("_AM_EDITADG","Editer Groupes");
define("_AM_MODIFY","Modifier");
define("_AM_DELETE","Effacer");
define("_AM_CREATENEWADG","Cr&eacute;er un nouveau groupe");
define("_AM_NAME","Nom");
define("_AM_DESCRIPTION","Description");
define("_AM_INDICATES","*indique les champs obligatoires");
define("_AM_ACTIVERIGHTS","Droits Administration");
define("_AM_IFADMIN","Si pour un module un droit Admin est coch&eacute;, le droit d'acc&egrave;s au module est activ&eacute; aussi.");
define("_AM_ACCESSRIGHTS","Droits d'acc&egrave;s");
define("_AM_UPDATEADG","Mise &agrave; jour Groupe");
define("_AM_MODIFYADG","Modifier Groupe");
define("_AM_DELETEADG","Effacer Groupe");
define("_AM_AREUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer %s&nbsp;?");
define("_AM_YES","Oui");
define("_AM_NO","Non");
define("_AM_EDITMEMBER","Editer les Membres de ce Groupe");
define("_AM_MEMBERS","Membres");
define("_AM_NONMEMBERS","Non-membres");
define("_AM_ADDBUTTON","ajouter  ");
define("_AM_DELBUTTON","  effacer");
define("_AM_UNEED2ENTER","Vous devez entrer les infos requises&nbsp;!");
define("_AM_BLOCKRIGHTS","Droits d'accés aux blocs");
?>